Bug 211961 - Install hangs with blank screen
Install hangs with blank screen
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
  Show dependency treegraph
Reported: 2006-10-24 02:07 EDT by John Bass
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-12 10:46:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
config and log files from install system at hang (14.87 KB, application/x-gzip)
2006-10-24 02:07 EDT, John Bass
no flags Details
System log files from SR870BH2 gui install failure (14.33 KB, application/x-gzip)
2006-10-24 03:35 EDT, John Bass
no flags Details

  None (edit)
Description John Bass 2006-10-24 02:07:33 EDT
Description of problem: Install hangs with blank screen

Version-Release number of selected component (if applicable):

How reproducible: Every time

Steps to Reproduce:
1. Boot FC6T3 CDROM
2. proceed with install till hang when X/anaconda starts
Actual results:
Blank screen

Expected results:
Initial Anaconda GUI screen

Additional info:
Comment 1 John Bass 2006-10-24 02:07:33 EDT
Created attachment 139195 [details]
config and log files from install system at hang
Comment 2 John Bass 2006-10-24 02:09:22 EDT
CD images from:

I created new CD images for FC6 Test3 IPF. Pls. download them from'
Comment 3 John Bass 2006-10-24 02:11:19 EDT
System is Quad Dell 7250 1.6GHz/9MB processors, 8GB Ram, IDE CDROM, USB
Comment 4 John Bass 2006-10-24 03:35:59 EDT
Created attachment 139198 [details]
System log files from SR870BH2 gui install failure

Install fails same way on Dual Intel SR870BH2 system with 1.4GHz/4MB cpus

Both an NEC LCD1850X and a Gateway XVGA monitor report scan out of range.
Comment 5 Prarit Bhargava 2006-12-18 13:15:21 EST
John, I'll try to see if we have a similar box in house.

We've hit a recent snag in trying to get ISO images out.  I'll try to connect
with Yanmin about figuring out a way to get new ISOs out for you to try an
install with...

Comment 6 Matthew Miller 2007-04-06 12:58:39 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 7 Matěj Cepl 2007-07-12 10:46:34 EDT
Even after almost three months there has been no activity on these bugs, so we
consider them obsolete and they are being closed as INSUFFICIENT_DATA.

Please, if you are able to reproduce this bug on currently supported (FC6 and
F7) non-test distribution, or if there is any other reason why this bug should
be kept alive, please, reopen, change the product to something more recent and
add an additional information to the comment of such bug.

Thank you very much.

Note You need to log in before you can comment on or make changes to this bug.